events.listen("player.tick", function (event) {
	//HealthMobUpdater
	if(event.player.ticksExisted % 200 == 0) {
    if(event.player.maxHealth >= 20){
		if (!event.hasGameStage('health21')) {
		event.player.playSound('astralsorcery:perk_seal');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+10HP/+2%SPD/+2,5%DMG For All Mobs","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('4E8CAE9AAA765EC8', 1);
	}
		if(event.player.maxHealth >= 40){
		
		if (!event.hasGameStage('health41')) {
		event.player.playSound('astralsorcery:perk_seal');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+20HP/+4%SPD/+5%DMG For All Mobs","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('249F2E64A214866C', 1)
    }
		if(event.player.maxHealth >= 60){
		if (!event.hasGameStage('health61')) {
		event.player.playSound('astralsorcery:perk_seal');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+30HP/+6%SPD/+7,5%DMG For All Mobs","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('6F9A88BF224EA2FB', 1)
    }
		if(event.player.maxHealth >= 80){
		if (!event.hasGameStage('health81')) {
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+40HP/+8%SPD/+10%DMG For All Mobs","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('67EA68AE19CD3C45', 1)
    }
		if(event.player.maxHealth >= 100){
		if (!event.hasGameStage('health101')) {
		event.player.playSound('astralsorcery:perk_seal');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+50HP/+10%SPD/+12,5%DMG For All Mobs","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('5A3F331EBA8C554F', 1)
    }
		if(event.player.maxHealth >= 120){
		if (!event.hasGameStage('health121')) {
		event.player.playSound('astralsorcery:perk_seal');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+60HP/+12%SPD/+15%DMG For All Mobs","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('0B7313B3471B111F', 1)
    }
		if(event.player.maxHealth >= 140){
		if (!event.hasGameStage('health141')) {
		event.player.playSound('astralsorcery:perk_seal');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+70HP/+14%SPD/+17,5%DMG For All Mobs","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('4351EAB0D5C7813D', 1)
    }
		if(event.player.maxHealth >= 160){
		if (!event.hasGameStage('health161')) {
		event.player.playSound('astralsorcery:perk_seal');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+80HP/+16%SPD/+20%DMG For All Mobs","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('4ADB094A0D5FFD23', 1)
    }
	}
});